RubyGems Navigation menu

puma-heroku 2.0.0

A Puma plugin that contains the default Heroku config

Versies:

  1. 2.0.0 - October 10, 2020 (6,5 KB)
  2. 1.1.0 - September 05, 2019 (7 KB)
  3. 1.0.0 - February 25, 2016 (7 KB)

Runtime afhankelijkheden (1):

  • puma >= 5.0, < 6.0
  • Development afhankelijkheden (2):

    Eigenaren:

    Pushed by:

    Authors:

    • Evan Phoenix

    SHA 256 checksum:

    b8343f129109aca3f1d7ca9778f0389076bfa54cbf3e61765e95bcc6b2fe40b0

    Total downloads 197.132

    Voor deze versie 21.277

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: